PlanewardPlaneward Docs
PlanewardPlaneward Docs
Welcome

Developers

REST APIAuthenticationWebhooksMCPEmbedded projectsTask description contentDeveloper hub

API

Get a contact's sequence state GETEnroll a contact in a sequence POSTStop a contact's open sequence POSTPause a contact's active sequence for a human POSTResume a contact's paused sequence POSTList sequences GETCreate a sequence POSTGet a sequence GETUpdate a sequence PATCHSequence stats GETList sequence enrollments GETArchive a sequence POSTBulk-stop enrollments POSTBulk-pause enrollments POST
Sequences

Get a sequence

GET
/sequences/{sequenceId}

Authorization

x-api-key<token>

In: header

Path Parameters

sequenceId*string

Response Body

application/json

curl -X GET "https://example.com/sequences/string"
{  "data": {    "id": "string",    "workspaceId": "string",    "key": "string",    "name": "string",    "description": "string",    "priority": 0,    "isMarketing": true,    "stopOnInboundMessage": true,    "stopOnPurchase": true,    "stopOnDealClosed": true,    "lane": "SALES",    "archivedAt": "2019-08-24T14:15:22Z",    "activeCount": 0,    "pausedCount": 0,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}

Create a sequence POST

Previous Page

Update a sequence PATCH

Set `archived` to stop new enrollments; open ones keep running.